Inbox and fans
Assign fan to inbox
Assign a creator-fan conversation to the specified split inbox.
PUT
/v1/agencies/{agencyId}/creators/{creatorId}/fans/{fanId}/inboxAssign a creator-fan conversation to the specified split inbox.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
fanId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/agencies/string/creators/string/fans/string/inbox" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "inboxId": "string" }'{ "data": { "success": true, "message": "string" }, "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}